@charset "utf-8";
/* CSS Document */
.anime {
	opacity: 0;
}
.anim01 {
	-webkit-animation-duration: 1.0s;
	animation-duration: 1.0s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	/*-webkit-animation-delay: 1.1s;
	animation-delay: 1.1s;*/
}
.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}
@-webkit-keyframes fadeIn{
0% {
 opacity:0;
}
100% {
 opacity:1;
}	
}
@keyframes fadeIn {
0% {
 opacity:0;
}
100% {
 opacity:1;
}
}

.anim02 {
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	/*-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;*/
}
.slideInUp {
	-webkit-animation-name: slideInUp;
	animation-name: slideInUp;	
}
@-webkit-keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
	   opacity:0;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	  opacity:1;
  }
}
@keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
	  opacity:0;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	  opacity:1;
  }
}
.top_content03_box .top_content03_box_in:nth-child(1){
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
.top_content03_box .top_content03_box_in:nth-child(2){
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.top_content03_box .top_content03_box_in:nth-child(3){
	-webkit-animation-delay: 1.5s;
	animation-delay: 1.5s;
}
.top_content03_box .top_content03_box_in:nth-child(4){
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}
.anim03 {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	/*-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;*/
}
.bounceIn {  
	-webkit-animation-name: bounceIn;
	animation-name: bounceIn;
}

@-webkit-keyframes bounceIn {
  	0% {
        -webkit-transform: scale(1.0, 1.0) translate(0%, 0%);
		opacity: 0;
    }
    50% {
        -webkit-transform: scale(1.1, 1.1) translate(0%, 0%);
    }
    100% {
        -webkit-transform: scale(1.0, 1.0) translate(0%, 0%);
		opacity: 1;
    }
}
@keyframes bounceIn {
  	0% {
        -webkit-transform: scale(1.0, 1.0) translate(0%, 0%);
		opacity: 0;
    }
    50% {
        -webkit-transform: scale(1.1, 1.1) translate(0%, 0%);
    }
    100% {
        -webkit-transform: scale(1.0, 1.0) translate(0%, 0%);
		opacity: 1;
    }
}
.top_main_img01{
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.top_main_img03{
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}
.top_main_img05{
	-webkit-animation-delay: 3s;
	animation-delay: 3s;
}
.top_main_img02{
	-webkit-animation-delay: 4s;
	animation-delay: 4s;
}
.top_main_img04{
	-webkit-animation-delay: 5s;
	animation-delay: 5s;
}
.anim04 {
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
@-webkit-keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-30%, 0, 0);
    transform: translate3d(-30%, 0, 0);
    visibility: hidden;
	  opacity: 0;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	  opacity: 1;
  }
}
@keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-30%, 0, 0);
    transform: translate3d(-30%, 0, 0);
    visibility: hidden;
	  opacity: 0;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	  opacity: 1;
  }
}
.slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
}
.top_content01_box_in:nth-child(1){
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.top_content01_box_in:nth-child(2){
	-webkit-animation-delay: 1.5s;
	animation-delay: 1.5s;
}

.anim05 {
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(30%, 0, 0);
    transform: translate3d(30%, 0, 0);
    visibility: hidden;
	  opacity: 0;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	  opacity: 1;
  }
}
@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(30%, 0, 0);
    transform: translate3d(30%, 0, 0);
    visibility: hidden;
	  opacity: 0;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	  opacity: 1;
  }
}
@media (max-width: 768px){
.anim04,.anim05 {
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(-30%, 0, 0);
    transform: translate3d(-30%, 0, 0);
    visibility: hidden;
	  opacity: 0;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	  opacity: 1;
  }
}
@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(-30%, 0, 0);
    transform: translate3d(-30%, 0, 0);
    visibility: hidden;
	  opacity: 0;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	  opacity: 1;
  }
}
}
.slideInRight {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
}
.fuwaani {
	animation-name: verticalAnimation01;
    animation-duration: 2000ms;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    -webkit-animation-name: verticalAnimation01;
    -webkit-animation-duration: 2000ms;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -ms-animation-name: verticalAnimation01;
    -ms-animation-duration: 2000ms;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
}
.fuwaani02 {
	animation-name: verticalAnimation02;
    animation-duration: 3000ms;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    -webkit-animation-name: verticalAnimation02;
    -webkit-animation-duration: 3000ms;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -ms-animation-name: verticalAnimation02;
    -ms-animation-duration: 3000ms;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
}
@keyframes verticalAnimation01 {
  0% {
    transform: translateY(-5px);
  }
  100% {
    transform: translateY(5px);
  }
}
@-webkit-keyframes verticalAnimation01 {
  0% {
    -webkit-transform: translateY(-5px);
  }
  100% {
    -webkit-transform: translateY(5px);
  }
}
@-ms-keyframes verticalAnimation01 {
  0% {
    -ms-transform: translateY(-5px);
  }
  100% {
    -ms-transform: translateY(5px);
  }
}
@keyframes verticalAnimation02 {
  0% {
    transform: translateY(5px);
  }
  100% {
    transform: translateY(-5px);
  }
}
@-webkit-keyframes verticalAnimation02 {
  0% {
    -webkit-transform: translateY(5px);
  }
  100% {
    -webkit-transform: translateY(-5px);
  }
}
@-ms-keyframes verticalAnimation02 {
  0% {
    -ms-transform: translateY(5px);
  }
  100% {
    -ms-transform: translateY(-5px);
  }
}

.tenmetsuani {
	animation-name: verticalAnimation03;
    animation-duration: 4000ms;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    -webkit-animation-name: verticalAnimation03;
    -webkit-animation-duration: 4000ms;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -ms-animation-name: verticalAnimation03;
    -ms-animation-duration: 4000ms;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
}
@keyframes verticalAnimation03 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes verticalAnimation03 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.top_main_bg .bk01_01{
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
.top_main_bg .bk01_02{
	-webkit-animation-delay: 2.5s;
	animation-delay: 2.5s;
}
.top_main_bg .bk02_02{
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.top_main_bg .bk02_04{
	-webkit-animation-delay: 3s;
	animation-delay: 3s;
}